@media only screen and (max-width:1600px){
	
}

@media only screen and (max-width:1450px){
	.container, .container-lg, .container-md, .container-sm, .container-xl{
		width: 95% !important;
		max-width: 95% !important;
	}
	.banner-section{
		background-size: contain;
	}
	.banner-inner-area h1{
		font-size: 60px;
	}
	.story-right-content h2{
		font-size: 30px;
		line-height: 40px;
	}
	.products-inner-area h3{
		font-size: 30px;
	}
}

@media only screen and (max-width:1199px){
	.banner-inner-area{
		padding:50px 0px;
	}
	.banner-inner-area h1{
		font-size: 50px;
	}
	.story-right-content p{
		margin-bottom: 20px;
	}
	.gallery-slide-box{
		height: auto;
	}
	.our-story-section{
		padding-bottom: 100px;
	}
}

@media only screen and (max-width:1024px){
	.suger-free-inner li span{
		font-size: 16px;
	}
	.products-section{
		padding: 90px 0px;
	}
	.products-area li{
		width: 31%;
		margin-left: 3.5%;
	}
	.products-area.products-slider li:nth-child(4n+1){
		margin-left: 20px;
	}
	.get-in-image-right{
		max-width: 100px;
	}
	.get-in-image-left{
		max-width: 100px;
	}
}
@media only screen and (max-width:991px){
	.banner-section{
		background-size: cover;
	}
	.header-main-menu {
	  flex-wrap: wrap;
	  margin-top: 10px;
	  padding-top: 10px;
	  padding-bottom: 10px;
	  border-top: 1px solid #fff;
	  margin-left: 0;
	  background:#21483c;
	}
	.header-main-menu li {
	  text-align: center;
	  padding: 10px 0;
	  border-bottom: 1px dotted rgba(255,255,255,.5);
	  margin-left: 0;
	  width: 100%;
	}
	.story-inner-area{
		flex-wrap: wrap;
	}
	.story-left-image{
		width: 100%;
		text-align: center;
	}
	.story-right-content{
		width: 100%;
		padding: 0px;
		margin-top: 20px;
	}
	.our-story-section{
		padding: 50px 0px;
	}
	.banner-inner-area h1{
		font-size: 40px;
	}
	.suger-free-inner{
		flex-wrap: wrap;
	}
	.suger-free-inner li{
		width: 50%;
		margin-bottom: 50px;
	}
	.taste-note-box{
		margin-bottom: 20px;
	}
	.suger-free-section{
		padding: 50px 0px;
	}
	.products-section{
		padding: 50px 0px;
	}
	.get-in-image-right{
		max-width: 70px;
		top: 0px;
	}
	.get-in-image-left {
	  max-width: 60px;
	  bottom: 0px;
	}
	.footer{
		padding-top: 50px;
	}
	.get-in-touch-inner h3{
		font-size: 30px;
	}
	.news-letter-inner h4{
		font-size: 26px;
	}
	.news-letter-inner p{
		font-size: 18px;
	}
	.footer-column-box h5{
		font-size: 16px;
	}
}
@media only screen and (max-width:767px){
	.story-right-content h2{
		font-size: 26px;
		line-height: 36px;
	}
	.get-in-form-area{
		flex-wrap: wrap;
	}
	.get-in-left-side{
		width: 100%;
	}
	.get-in-right-side{
		width: 100%;
		margin-top: 25px;
	}
	.logo-menu-section{
		flex-wrap: wrap;
	}
	.footer-column-box{
		width: 50%;
		margin-left: 0px;
		margin-bottom: 40px;
	}
	.copy-right-section{
		margin-top: 0px;
	}
}

@media only screen and (max-width:640px){
	.banner-inner-area h1 {
	  font-size: 30px;
	}
	.sticky .header-logo-area {
	  max-width: 70px;
	}
	.slick-prev, .slick-next{
		width: 35px !important;
		height: 35px !important;
	}
	.product-content-box h4,
	.product-content-box p{
		min-height:auto;
	}
	.product-content-box p{
		margin-bottom: 20px;
	}
	.slick-prev {
  		left: -15px !important;
	}
	.slick-next{
		right:-15px !important;
	}
}
@media only screen and (max-width:480px){
	.story-right-content h2{
		font-size: 20px;
		line-height: 30px;
	}
	.suger-free-inner li{
		width: 100%;
	}
	.suger-free-inner li:last-child{
		margin-bottom: 0px;
	}
	.banner-inner-area h1{
		font-size: 26px;
	}
	.products-inner-area h3{
		font-size: 24px;
	}
	.products-inner-area .products-area:nth-of-type(1){
		font-size: 40px;
	}
	.products-area{
		border-bottom: 1px dotted #000;
		padding-bottom: 30px;
		margin-bottom: 50px;
	}
	.view-online-shop{
		margin-top: 0px;
	}
	.news-letter-inner h4{
		font-size: 22px;
	}
	.news-letter-inner p{
		font-size: 16px;
	}
	.footer-column-box{
		width: 100%;
	}
	.copy-right-area{
		flex-wrap: wrap;
		justify-content: center;
	}
	.copy-right-area p{
		width: 100%;
		text-align: center;
	}
}